prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

apiversion=1.0
soupapiversion=3.0

Name: librest
Description: RESTful web api query library
Version: 0.10.2
Requires: glib-2.0 >=  2.44, libsoup-3.0 >=  2.99.2, libxml-2.0
Requires.private: rest-1.0, json-glib-1.0
Libs: -L${libdir} -lrest-extras-1.0
Cflags: -I${includedir}/rest-1.0
